﻿using System;
using System.Drawing;
using System.Windows.Forms;
using System.Collections.Generic;
using System.Text;

namespace EdgeStatz.GeneratedForms1
{
    public class testUI : UserControl
    {
        private System.Windows.Forms.Label lblName;
        private System.Windows.Forms.Label lblAbbrev;
        private System.Windows.Forms.Label lblUrl;
        private System.Windows.Forms.Label lblLogoUrl;
        private System.Windows.Forms.Label lblPhoneNo;
        private System.Windows.Forms.Label lblFaxNo;
        private System.Windows.Forms.Label lblDetails;
        private System.Windows.Forms.Label lblIsManaged;
        private System.Windows.Forms.TextBox tbName;
        private System.Windows.Forms.TextBox tbAbbrev;
        private System.Windows.Forms.TextBox tbUrl;
        private System.Windows.Forms.TextBox tbLogoUrl;
        private System.Windows.Forms.TextBox tbPhoneNo;
        private System.Windows.Forms.TextBox tbFaxNo;
        private System.Windows.Forms.TextBox tbDetails;
        private System.Windows.Forms.CheckBox cbIsManaged;

        public testUI() { InitializeComponent(); }
        
        private void InitializeComponent() 
        {
            this.lblName = new System.Windows.Forms.Label();
            this.lblName.AutoSize = true;
            this.lblName.Location = new System.Drawing.Point(5, 5);
            this.lblName.Margin = new System.Windows.Forms.Padding(5);
            this.lblName.Name = "lblName";
            this.lblName.Size = new System.Drawing.Size(41, 13);
            this.lblName.TabIndex = 0;
            this.lblName.Text = "Name: ";
            this.Controls.Add(this.lblName);
            this.lblAbbrev = new System.Windows.Forms.Label();
            this.lblAbbrev.AutoSize = true;
            this.lblAbbrev.Location = new System.Drawing.Point(5, 30);
            this.lblAbbrev.Margin = new System.Windows.Forms.Padding(5);
            this.lblAbbrev.Name = "lblAbbrev";
            this.lblAbbrev.Size = new System.Drawing.Size(72, 13);
            this.lblAbbrev.TabIndex = 0;
            this.lblAbbrev.Text = "Abbreviation: ";
            this.Controls.Add(this.lblAbbrev);
            this.lblUrl = new System.Windows.Forms.Label();
            this.lblUrl.AutoSize = true;
            this.lblUrl.Location = new System.Drawing.Point(5, 55);
            this.lblUrl.Margin = new System.Windows.Forms.Padding(5);
            this.lblUrl.Name = "lblUrl";
            this.lblUrl.Size = new System.Drawing.Size(35, 13);
            this.lblUrl.TabIndex = 0;
            this.lblUrl.Text = "URL: ";
            this.Controls.Add(this.lblUrl);
            this.lblLogoUrl = new System.Windows.Forms.Label();
            this.lblLogoUrl.AutoSize = true;
            this.lblLogoUrl.Location = new System.Drawing.Point(5, 80);
            this.lblLogoUrl.Margin = new System.Windows.Forms.Padding(5);
            this.lblLogoUrl.Name = "lblLogoUrl";
            this.lblLogoUrl.Size = new System.Drawing.Size(62, 13);
            this.lblLogoUrl.TabIndex = 0;
            this.lblLogoUrl.Text = "Logo URL: ";
            this.Controls.Add(this.lblLogoUrl);
            this.lblPhoneNo = new System.Windows.Forms.Label();
            this.lblPhoneNo.AutoSize = true;
            this.lblPhoneNo.Location = new System.Drawing.Point(5, 105);
            this.lblPhoneNo.Margin = new System.Windows.Forms.Padding(5);
            this.lblPhoneNo.Name = "lblPhoneNo";
            this.lblPhoneNo.Size = new System.Drawing.Size(84, 13);
            this.lblPhoneNo.TabIndex = 0;
            this.lblPhoneNo.Text = "Phone Number: ";
            this.Controls.Add(this.lblPhoneNo);
            this.lblFaxNo = new System.Windows.Forms.Label();
            this.lblFaxNo.AutoSize = true;
            this.lblFaxNo.Location = new System.Drawing.Point(5, 130);
            this.lblFaxNo.Margin = new System.Windows.Forms.Padding(5);
            this.lblFaxNo.Name = "lblFaxNo";
            this.lblFaxNo.Size = new System.Drawing.Size(70, 13);
            this.lblFaxNo.TabIndex = 0;
            this.lblFaxNo.Text = "Fax Number: ";
            this.Controls.Add(this.lblFaxNo);
            this.lblDetails = new System.Windows.Forms.Label();
            this.lblDetails.AutoSize = true;
            this.lblDetails.Location = new System.Drawing.Point(5, 155);
            this.lblDetails.Margin = new System.Windows.Forms.Padding(5);
            this.lblDetails.Name = "lblDetails";
            this.lblDetails.Size = new System.Drawing.Size(45, 13);
            this.lblDetails.TabIndex = 0;
            this.lblDetails.Text = "Details: ";
            this.Controls.Add(this.lblDetails);
            this.lblIsManaged = new System.Windows.Forms.Label();
            this.lblIsManaged.AutoSize = true;
            this.lblIsManaged.Location = new System.Drawing.Point(5, 180);
            this.lblIsManaged.Margin = new System.Windows.Forms.Padding(5);
            this.lblIsManaged.Name = "lblIsManaged";
            this.lblIsManaged.Size = new System.Drawing.Size(88, 13);
            this.lblIsManaged.TabIndex = 0;
            this.lblIsManaged.Text = "Managed Team: ";
            this.Controls.Add(this.lblIsManaged);
            this.tbName = new System.Windows.Forms.TextBox();
            this.tbName.Location = new System.Drawing.Point(100, 5);
            this.tbName.Margin = new System.Windows.Forms.Padding(5);
            this.tbName.Name = "tbName";
            this.tbName.Size = new System.Drawing.Size(200, 20);
            this.tbName.TabIndex = 1;
            this.Controls.Add(this.tbName);
            this.tbAbbrev = new System.Windows.Forms.TextBox();
            this.tbAbbrev.Location = new System.Drawing.Point(100, 30);
            this.tbAbbrev.Margin = new System.Windows.Forms.Padding(5);
            this.tbAbbrev.Name = "tbAbbrev";
            this.tbAbbrev.Size = new System.Drawing.Size(200, 20);
            this.tbAbbrev.TabIndex = 2;
            this.Controls.Add(this.tbAbbrev);
            this.tbUrl = new System.Windows.Forms.TextBox();
            this.tbUrl.Location = new System.Drawing.Point(100, 55);
            this.tbUrl.Margin = new System.Windows.Forms.Padding(5);
            this.tbUrl.Name = "tbUrl";
            this.tbUrl.Size = new System.Drawing.Size(200, 20);
            this.tbUrl.TabIndex = 3;
            this.Controls.Add(this.tbUrl);
            this.tbLogoUrl = new System.Windows.Forms.TextBox();
            this.tbLogoUrl.Location = new System.Drawing.Point(100, 80);
            this.tbLogoUrl.Margin = new System.Windows.Forms.Padding(5);
            this.tbLogoUrl.Name = "tbLogoUrl";
            this.tbLogoUrl.Size = new System.Drawing.Size(200, 20);
            this.tbLogoUrl.TabIndex = 4;
            this.Controls.Add(this.tbLogoUrl);
            this.tbPhoneNo = new System.Windows.Forms.TextBox();
            this.tbPhoneNo.Location = new System.Drawing.Point(100, 105);
            this.tbPhoneNo.Margin = new System.Windows.Forms.Padding(5);
            this.tbPhoneNo.Name = "tbPhoneNo";
            this.tbPhoneNo.Size = new System.Drawing.Size(200, 20);
            this.tbPhoneNo.TabIndex = 5;
            this.Controls.Add(this.tbPhoneNo);
            this.tbFaxNo = new System.Windows.Forms.TextBox();
            this.tbFaxNo.Location = new System.Drawing.Point(100, 130);
            this.tbFaxNo.Margin = new System.Windows.Forms.Padding(5);
            this.tbFaxNo.Name = "tbFaxNo";
            this.tbFaxNo.Size = new System.Drawing.Size(200, 20);
            this.tbFaxNo.TabIndex = 6;
            this.Controls.Add(this.tbFaxNo);
            this.tbDetails = new System.Windows.Forms.TextBox();
            this.tbDetails.Location = new System.Drawing.Point(100, 155);
            this.tbDetails.Margin = new System.Windows.Forms.Padding(5);
            this.tbDetails.Name = "tbDetails";
            this.tbDetails.Size = new System.Drawing.Size(200, 20);
            this.tbDetails.TabIndex = 7;
            this.Controls.Add(this.tbDetails);
            this.cbIsManaged = new System.Windows.Forms.CheckBox();
            this.cbIsManaged.AutoScrollOffset = new System.Drawing.Point(1, 1);
            this.cbIsManaged.Checked = true;
            this.cbIsManaged.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cbIsManaged.Location = new System.Drawing.Point(100, 180);
            this.cbIsManaged.Margin = new System.Windows.Forms.Padding(5);
            this.cbIsManaged.Name = "cbIsManaged";
            this.cbIsManaged.Size = new System.Drawing.Size(200, 20);
            this.cbIsManaged.TabIndex = 8;
            this.Controls.Add(this.cbIsManaged);
            this.SuspendLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
    }
}
