﻿using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace EdgeStatz
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            EdgeStatz edgestatz;
            string[] args = Environment.GetCommandLineArgs();

            if (args.Length > 1)
                edgestatz = new EdgeStatz(args[1]);
            else
                edgestatz = new EdgeStatz();
            Application.Run(edgestatz);
        }
    }
}
